[arch-dev-public] Repo cleanup / Package adoption

Roman Kyrylych roman.kyrylych at gmail.com
Mon Jun 2 16:34:20 EDT 2008

2008/6/1 Eric Belanger <belanger at astro.umontreal.ca>:
> I can't move gtkglextmm to unsupported. I'm getting the famous "You are not
> allowed to overwrite the gtkglextmm package." error.
> Aaron (or someone else):  can you fix that? Then I'll move both
> sharpconstruct and gtkglextmm to unsupported.
> Roman: do you also want me to move cdw to unsupported as well? See FS#6023.

Yes, please do so. It's not that important package.

Roman Kyrylych (Роман Кирилич)

More information about the arch-dev-public mailing list